Loading...
Searching...
No Matches
lasd4: D&C step: secular equation nonlinear solver
LAPACK » Singular Value Decomposition (SVD) » bidiag D&C routines
Collaboration diagram for lasd4: D&C step: secular equation nonlinear solver:

## Functions

subroutine | dlasd4 (n, i, d, z, delta, rho, sigma, work, info)
| DLASD4 computes the square root of the i-th updated eigenvalue of a positive symmetric rank-one modification to a positive diagonal matrix. Used by dbdsdc.
subroutine | slasd4 (n, i, d, z, delta, rho, sigma, work, info)
| SLASD4 computes the square root of the i-th updated eigenvalue of a positive symmetric rank-one modification to a positive diagonal matrix. Used by sbdsdc.

## Detailed Description